<?php
$wb['head_txt'] = 'Send invoice reminders';
$wb['date_format_txt'] = '(dd.mm.yyyy)';
$wb['test_txt'] = 'Dry run';
$wb['btn_find_txt'] = 'Find overdue invoices';
$wb['btn_send_txt'] = 'Send reminders for selected invoices';
$wb['btn_back_txt'] = 'Back';
$wb['btn_cancel_txt'] = 'Cancel';
$wb['invoice_number_txt'] = 'Invoice number';
$wb['invoice_date_txt'] = 'Invoice date';
$wb['due_date_txt'] = 'Due date';
$wb['client_txt'] = 'Client';
$wb['email_template_id_txt'] = 'Email template';
?>
